Subject: Re: [net-next PATCH v4 00/13] leds: introduce new LED hw control APIs

From: Jakub Kicinski <[email-masked]>
Date: Mon, 29 May 2023 22:17:22 -0700

On Mon, 29 May 2023 18:32:30 +0200 Christian Marangi wrote:
> Since this series is cross subsystem between LED and netdev,
> a stable branch was created to facilitate merging process.
> 
> This is based on top of branch ib-leds-netdev-v6.5 present here [1]
> and rebased on top of net-next since the LED stable branch got merged.
> 
> This is a continue of [2]. It was decided to take a more gradual
> approach to implement LEDs support for switch and phy starting with
> basic support and then implementing the hw control part when we have all
> the prereq done.
> 
> This is the main part of the series, the one that actually implement the
> hw control API.

Just to be 100% sure - these go into netdev/net-next directly, right?
No stable branch needed?